--- 
system: 1.3.6.1.2.1.1
sysDescr: 1.3.6.1.2.1.1.1
sysObjectID: 1.3.6.1.2.1.1.2
sysUpTime: 1.3.6.1.2.1.1.3
sysContact: 1.3.6.1.2.1.1.4
sysName: 1.3.6.1.2.1.1.5
sysLocation: 1.3.6.1.2.1.1.6
sysServices: 1.3.6.1.2.1.1.7
sysORLastChange: 1.3.6.1.2.1.1.8
sysORTable: 1.3.6.1.2.1.1.9
sysOREntry: 1.3.6.1.2.1.1.9.1
sysORIndex: 1.3.6.1.2.1.1.9.1.1
sysORID: 1.3.6.1.2.1.1.9.1.2
sysORDescr: 1.3.6.1.2.1.1.9.1.3
sysORUpTime: 1.3.6.1.2.1.1.9.1.4
snmp: 1.3.6.1.2.1.11
snmpInPkts: 1.3.6.1.2.1.11.1
snmpOutPkts: 1.3.6.1.2.1.11.2
snmpInBadVersions: 1.3.6.1.2.1.11.3
snmpInBadCommunityNames: 1.3.6.1.2.1.11.4
snmpInBadCommunityUses: 1.3.6.1.2.1.11.5
snmpInASNParseErrs: 1.3.6.1.2.1.11.6
snmpInTooBigs: 1.3.6.1.2.1.11.8
snmpInNoSuchNames: 1.3.6.1.2.1.11.9
snmpInBadValues: 1.3.6.1.2.1.11.10
snmpInReadOnlys: 1.3.6.1.2.1.11.11
snmpInGenErrs: 1.3.6.1.2.1.11.12
snmpInTotalReqVars: 1.3.6.1.2.1.11.13
snmpInTotalSetVars: 1.3.6.1.2.1.11.14
snmpInGetRequests: 1.3.6.1.2.1.11.15
snmpInGetNexts: 1.3.6.1.2.1.11.16
snmpInSetRequests: 1.3.6.1.2.1.11.17
snmpInGetResponses: 1.3.6.1.2.1.11.18
snmpInTraps: 1.3.6.1.2.1.11.19
snmpOutTooBigs: 1.3.6.1.2.1.11.20
snmpOutNoSuchNames: 1.3.6.1.2.1.11.21
snmpOutBadValues: 1.3.6.1.2.1.11.22
snmpOutGenErrs: 1.3.6.1.2.1.11.24
snmpOutGetRequests: 1.3.6.1.2.1.11.25
snmpOutGetNexts: 1.3.6.1.2.1.11.26
snmpOutSetRequests: 1.3.6.1.2.1.11.27
snmpOutGetResponses: 1.3.6.1.2.1.11.28
snmpOutTraps: 1.3.6.1.2.1.11.29
snmpEnableAuthenTraps: 1.3.6.1.2.1.11.30
snmpSilentDrops: 1.3.6.1.2.1.11.31
snmpProxyDrops: 1.3.6.1.2.1.11.32
snmpMIB: 1.3.6.1.6.3.1
snmpMIBObjects: 1.3.6.1.6.3.1.1
snmpTrap: 1.3.6.1.6.3.1.1.4
snmpTrapOID: 1.3.6.1.6.3.1.1.4.1
snmpTrapEnterprise: 1.3.6.1.6.3.1.1.4.3
snmpTraps: 1.3.6.1.6.3.1.1.5
snmpSet: 1.3.6.1.6.3.1.1.6
snmpSetSerialNo: 1.3.6.1.6.3.1.1.6.1
snmpMIBConformance: 1.3.6.1.6.3.1.2
snmpMIBCompliances: 1.3.6.1.6.3.1.2.1
snmpMIBGroups: 1.3.6.1.6.3.1.2.2
coldStart: 1.3.6.1.6.3.1.1.5.1
warmStart: 1.3.6.1.6.3.1.1.5.2
authenticationFailure: 1.3.6.1.6.3.1.1.5.5

